Systeemvereisten voor de klassieke versie van Hangouts

U kunt de klassieke versie van Hangouts gebruiken met de meeste versies van Google Workspace. Zorg dat de vereiste services zijn ingeschakeld.

Apparaatvereisten voor gebruikers

Elk gebruikersapparaat moet aan de volgende vereisten voldoen:

Netwerkvereisten

Uw netwerk moet zijn geoptimaliseerd om de klassieke versie van Hangouts te ondersteunen. Meer informatie

Was dit nuttig?
Hoe kunnen we dit verbeteren?

Meer hulp nodig?

Log in voor extra supportopties om uw probleem snel op te lossen